---
title: Introduction to GetSphere
description: Learn what GetSphere is and why you should choose it
tableOfContents: false
---

import { Card, CardGrid, Aside } from '@astrojs/starlight/components';

# What is GetSphere?
<Card icon="approve-check-circle">
A short intro to what GetSphere is
</Card>

GetSphere is a [community-driven fork](https://gitlab.com/liscioapps/getsphere/getspherehttps://gitlab.com/liscioapps/getsphere/getsphere) of the [crowd.dev project](https://github.com/CrowdDotDev/crowd.dev), aimed at centralizing and enhancing developer interactions with your brand. By harnessing community support and open-source collaboration, GetSphere aids go-to-market teams in identifying high-intent accounts.

GetSphere aggregates interactions across community platforms (e.g., GitHub, Discord, Reddit), products, and commercial channels, normalizing and enriching this data to provide a 360-degree view of developers, their affiliations, and their customer journey stages.

Get started by [signing up for our cloud version](https://app.getsphere.dev) or by exploring our [GitHub repository](https://github.com/liscioapps/getsphere/) to deploy Sphere yourself.

# Why choose GetSphere?
In the developer product market, decision-making surpasses what traditional CRMs and CDPs can manage. Developers often depend on peer recommendations and prefer hands-on experiences before committing, typically overlooking traditional marketing like whitepapers. Once convinced, they can champion a product robustly, though the main economic buyer might be someone else within their organization, making identification vital.

<Aside type="tip">
Marketing, Sales, Customer Success, and Developer Relations teams require precise data to effectively target and engage the right accounts, fostering growth and exceptional experiences.
</Aside>

Rooted in crowd.dev yet propelled by an open-source community, GetSphere merges data from GitHub, LinkedIn, and your products, among others, to pinpoint companies interacting with your developer-centric offerings. GetSphere enhances CRM integration, enabling you to prioritize critical accounts and strengthen your pipeline.
